CHATONS - Demande #5369

Participer a la réunion Chatonsinfos n°29
05/05/2021 07:00 PM - Christian P. Momon

Status: Fermé Start date: 04/22/2021
Priority: Normale Due date: 04/22/2021
Assignee: Christian P. Momon % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 2021 avril

Description

Un groupe de travail a été créé pour mettre au point une solution de mesure de I'activité du CHATONS et de ses membres.
Liens :

e https://forum.chatons.org/t/important-mise-en-oeuvre-dun-groupe-de-travail-pour-realiser-stats-chatons-org/1303/13
¢ https:/mypads.framapad.org/p/gt-stats-chatons-org-8h6ly7dn

Planning prévisionnel des réunions :

réunion n°29 : jeudi 22 avril 11h15-13h15;
réunion n°30 : jeudi 29 avril 11h15-13h15;
réunion n°31 : jeudi 06 mai 11h15-13h15;
réunion n°32 : jeudi 13 mai 11h15-13h15 ;
réunion n°33 : jeudi 20 mai 11h15-13h15;
réunion n°34 : jeudi 27 mai 11h15-13h15 ;
réunion n°35 : jeudi 03 juin 11h15-13h15;

Related issues:

Copied from CHATONS - Demande #5319: Participer a la réunion ChatonsInfos n°28 Fermé 04/15/2021 04/15/2021
Copied to CHATONS - Demande #5370: Participer a la réunion ChatonsInfos n°30 Fermé 04/22/2021 04/22/2021
History

#1 - 05/05/2021 07:00 PM - Christian P. Momon

- Copied from Demande #5319: Participer a la réunion Chatonsinfos n °28 added

#2 - 05/05/2021 07:00 PM - Christian P. Momon

- Status changed from Nouveau to Résolu

Fait.

#3 - 05/05/2021 07:01 PM - Christian P. Momon
- Copied to Demande #5370: Participer a la réunion Chatonsinfos n °30 added

#4 - 05/05/2021 11:53 PM - Christian P. Momon

- Status changed from Résolu to Fermé

#5 - 05/06/2021 12:09 AM - Christian P. Momon

- Target version changed from Backlog to Sprint 2021 avril
